# -*- coding: utf-8 -*-
###################################################################################
#
#    Odoo, Open Source Management Solution
#    Copyright (C) 2014-TODAY Prime Consulting, Cape Verde (<http://www.prime.cv>).
#
###################################################################################

{
    'name': 'Base - Meggit',
    'version': '11.0.0.1',
    'category': 'Tools',
    'summary': 'Base app for Meggit',
    'description': """
################################################################
            Base app for Meggit
################################################################
    *   This module adds custom fields in base models (Partner | Products)
    *   It also defines custom Sales Orders model
    """,

    'author': 'Prime Consulting, SA',
    'website': 'http://www.prime.cv',
    'contributors': ['Riyaj Pathan <rjpathan19@gmail.com>',
    ],

    'depends': ['base', 'product'],
    'data': [

        'security/security.xml',
        'security/ir.model.access.csv',

        'views/res_partner.xml',
        'views/product.xml',
        'views/sale.xml',

        'views/menu.xml',

        #load default data
        'data/res.partner.division.csv',
        'data/res.partner.region.csv',
        'data/res.segment.csv',

    ],

    'application': False,
    'auto_install': False,
    'installable': True,
}
